=== debian/control ===
Source: libtest-useallmodules-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-UseAllModules/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-useallmodules-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-useallmodules-perl.git

Package: libtest-useallmodules-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: test module to do use_ok() for all the MANIFESTed modules
 Test:UseAllModules reads MANIFEST to find modules to be tested and
 does use_ok() for each of them. Now all you have to do is update
 MANIFEST. You don't have to modify the test any more (hopefully).
