=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-UseAllModules/   .*/Test-UseAllModules-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
