## libtest-useallmodules-perl 0.15

=== debian/changelog ===
libtest-useallmodules-perl (0.15-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Don't run release tests during build anymore.
  * Add build dependency on libextutils-makemaker-cpanfile-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 00:45:04 +0200
