=== debian/control ===
Source: libtest-useallmodules-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libextutils-makemaker-cpanfile-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-useallmodules-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-useallmodules-perl.git
Homepage: https://metacpan.org/release/Test-UseAllModules

Package: libtest-useallmodules-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: test module to do use_ok() for all the MANIFESTed modules
 Test:UseAllModules reads MANIFEST to find modules to be tested and
 does use_ok() for each of them. Now all you have to do is update
 MANIFEST. You don't have to modify the test any more (hopefully).
