=== debian/control ===
Source: libtest-useallmodules-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-useallmodules-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-useallmodules-perl.git
Homepage: https://metacpan.org/release/Test-UseAllModules

Package: libtest-useallmodules-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: test module to do use_ok() for all the MANIFESTed modules
 Test::UseAllModules reads MANIFEST to find modules to be tested and
 does use_ok() for each of them. Now all you have to do is update
 MANIFEST. You don't have to modify the test any more (hopefully).
