=== debian/watch ===
version=4
https://metacpan.org/release/Test-UseAllModules   .*/Test-UseAllModules-v?@ANY_VERSION@@ARCHIVE_EXT@$
